.uk-h1,
.uk-h2,
.uk-h3,
.uk-h4,
.uk-h5,
.uk-heading-2xlarge,
.uk-heading-large,
.uk-heading-medium,
.uk-heading-small,
.uk-heading-xlarge,
h1,
h2,
h3,
h4,
h5,
h6 {
    text-wrap: balance
}

.uk-button-default {
    box-shadow: inset 0 0 0 0 #F1E9D6;
    -webkit-transition: ease-out .8s;
    -moz-transition: ease-out .8s;
    transition: ease-out .8s
}

.uk-button-default:hover {
    box-shadow: inset 400px 0 0 0 #F1E9D6
}

.uk-button-default .uk-icon {
    width: 20px
}

.uk-text-lead {
    font-size: 16px
}

.review-row svg {
    position: relative;
    top: -2px;
    fill: #fc0
}

.contactForm .uk-textarea {
    height: 290px
}

.contactForm .uk-text-danger {
    color: #c00518 !important;
    padding-left: 5px
}

footer .uk-text-lead {
    font-size: 12px
}

.wpcf7-not-valid-tip {
    font-size: 13px
}

.wpcf7-submit svg {
    width: 20px;
    margin: 0 8px 0 0;
    color: #f8f8f8;
    fill: #f8f8f8
}

.wpcf7-spinner {
    display: none
}

.contactForm-wrapper .uk-card-default {
    background: #F1E9D6;
    backdrop-filter: blur(10px);
    padding: 25px 25px;
    border-radius: 12px;
    border: 0;
    box-shadow: 5px 5px 18px rgba(0, 0, 0, .2)
}

.uk-form-label {
    display: block
}

.input-container {
    position: relative
}

.input-container .wpcf7-form-control {
    padding-top: 6px;
    transition: border-color .2s, box-shadow .2s
}

.input-container .uk-form-label {
    position: absolute;
    left: 55px;
    top: 10px;
    padding: 0 2px;
    background: #F1E9D6;
    pointer-events: none;
    z-index: 1;
    transition: top .2s, font-size .2s, color .2s
}

.my-box {
    width: 300px;
    height: 200px;
    background: linear-gradient(to bottom, red 0 50%, green 50% 100%)
}

.input-container .wpcf7-form-control:focus {
    border: 2px solid red
}

.input-container:focus-within .uk-form-label {
    top: -8px;
    color: #333;
    font-size: 14px;
    background: #F1E9D6
}

.input-container .wpcf7-form-control-wrap:has(.wpcf7-form-control:not(:placeholder-shown))+.uk-form-label {
    top: -10px;
    color: #333;
    font-size: 14px
}

.input-container .wpcf7-form-control::placeholder {
    opacity: 0;
    transition: opacity .2s;
    font-size: 16px
}

.input-container .wpcf7-form-control:focus::placeholder {
    opacity: 0
}

.input-container .uk-textarea {
    height: 80px
}

.fs-teaser .uk-button-default .uk-icon {
    width: 22px !important
}

.fs-teaser .uk-button-default {
    padding: 0 20px !important
}

.fs-teaser .uk-margin-small-right {
    margin-right: 6px !important
}

.fs-teaser .uk-label {
    font-size: 13px !important
}

.fs-teaser-attr-content.uk-panel.uk-text-small {
    padding-left: 8px
}

.fs-teaser-attrs-image.uk-icon {
    position: relative;
    top: -1px
}

.uk-sticky-fixed .uk-logo svg {
    width: 60px
}

.review-row {
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    color: #333;
    letter-spacing: 0;
    margin: 0 0 3px 0
}

.review-row svg {
    position: relative;
    top: -2px;
    fill: #333
}

.review-row .five-stars {
    font: 32px Times;
    position: relative;
    top: 3px
}

.review-row .five-stars:before {
    content: '★★★★★';
    letter-spacing: 0;
    -webkit-background-clip: text;
    -webkit-text-fill-color: #fcb900
}

@media screen and (min-width:1200px) {
    .contactForm-wrapper .uk-card-default {
        position: relative;
        top: -100px;
        margin-bottom: -100px
    }
}

@keyframes scroll {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-50%)
    }
}

@media only screen and (max-width:960px) {
    .emergencyCall {
        bottom: 20px;
        right: 20px;
        width: 60px;
        height: 60px
    }

    .list-width-1 {
        width: 450px;
        margin: 30px auto !important
    }

    .contactForm .uk-textarea {
        height: 140px
    }

    .contactForm .privacy {
        font-size: .85rem;
        text-align: center;
        margin-bottom: 20px
    }

    .uk-text-lead {
        font-size: 13px
    }
}

@media only screen and (max-width:690px) {
    .uk-button {
        width: 100% !important
    }

    .uk-text-lead {
        font-size: .85rem
    }

    .list-width-1 {
        width: 268px
    }

    .review-row {
        font-size: 14px;
        letter-spacing: 0;
        margin: 0 0 3px 0
    }

    .review-row svg {
        width: 20px;
        top: -2px;
    }

    .review-row .five-stars {
        font: 26px Times;
        top: 3px
    }

    .review-row .five-stars:before {
        content: '★★★★★';
        letter-spacing: -1px;
        -webkit-background-clip: text;
        -webkit-text-fill-color: #fcb900
    }
}